objects:
  - uuid: 770bdaef-431c-4727-b88a-abaac7c69355
    assignee_uuid: 5ab54dd5-56ed-4e96-bd8b-1d60ab668a75 # Administrator

  - uuid: c1fad79a-49ea-48df-a19c-2623552fbb66
    assignee_uuid: f06dd49d-8ad4-437a-beee-387b834ee217 # Manager

  - uuid: 4eb6e695-dc83-4b87-90e6-73d2be84fa87
    assignee_uuid: 3e64bbd1-4d00-47e7-a35e-92691f5a6018 # Staff

  - uuid: 66c476ea-a609-4092-8aa3-110121c6bf30
    assignee_uuid: 54d82fc6-8ce7-498e-832f-3598664a9d9d # Individual

  - uuid: 6c13fb9c-ad41-40a1-a379-7cbe736dc5d6
    assignee_uuid: 777b96e7-e183-44f7-b7e4-dc0cb7591f74 # Organization

prototype:
  uuid: ~
  created_at: ~
  owner: BusinessUnit
  owner_uuid: c11c546e-bd01-47cf-97da-e25388357b5a # Administration
  assignee: Role
  assignee_uuid: ~
  tenant: e5a2120d-6bf7-4c58-a900-bac1e55e986b # Tenant 1
